Subject: Last Call: 'The SPIRITS (Services in PSTN requesting Internet services) Protocol' to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 29 Jan 2004 17:52:07 -0500

The IESG has received a request from the Service in the PSTN/IN Requesting 
InTernet Service WG to consider the following document:

- 'The SPIRITS (Services in PSTN requesting Internet services) Protocol '
   <draft-ietf-spirits-protocol-07.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-02-12.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-spirits-protocol-07.txt